View Issue Details

IDProjectCategoryView StatusLast Update
0000014SoftwareOptionspublic2007-08-11 18:09
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.2 
Target VersionFixed in Version1.3.3 
Summary0000014: Add offset option timing so US users can get correct timing readings
DescriptionEg, US users can correct timing values by applying -35 offset to timing value (as currently 50deg is shown for 15deg on many US cars).
TagsNo tags attached.

Activities

Peter

2007-08-11 18:09

administrator   ~0000011

there is now a Timing Offset setting in options. eg for US users, if it shows 50deg when it should be 15deg, then put timing offset as -35. need to restart for it to take affect

Issue History

Date Modified Username Field Change
2007-07-13 23:05 Peter New Issue
2007-08-06 15:12 Peter Assigned To => Peter
2007-08-06 15:12 Peter Status new => assigned
2007-08-06 15:12 Peter Summary Allow offsets to be specified for sensors => Add offset option timing so US users can get correct timing readings
2007-08-06 15:12 Peter Description Updated
2007-08-06 15:12 Peter Category Sensors => Options
2007-08-11 18:09 Peter Note Added: 0000011
2007-08-11 18:09 Peter Status assigned => closed
2007-08-11 18:09 Peter Resolution open => fixed
2007-08-11 18:09 Peter Fixed in Version => 1.3.3